Package de.willuhn.jameica.hbci.gui.formatter

# Class IbanFormatter

java.lang.Object
de.willuhn.jameica.hbci.gui.formatter.IbanFormatter

All Implemented Interfaces:
  `de.willuhn.jameica.gui.formatter.Formatter`

public class IbanFormatter extends Object implements de.willuhn.jameica.gui.formatter.Formatter
Formatiert eine IBAN.

## Constructor Summary

Constructors
Constructor
Description
`IbanFormatter()`

## Method Summary

Modifier and Type
Method
Description
`String`
`format(Object o)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### IbanFormatter

public IbanFormatter()

## Method Details

### format

public String format(Object o)

Specified by:
  `format` in interface `de.willuhn.jameica.gui.formatter.Formatter`
See Also:
  - `Formatter.format(java.lang.Object)`